.elementor-background-overlay {
    background: white !important;
}

.elementor-4330
    .elementor-element.elementor-element-4cc4a931
    .elementor-nav-menu--main
    .elementor-item {
    color: #201f1b;
    font-weight: bolder;
}

.elementor-4330
    .elementor-element.elementor-element-4cc4a931
    .elementor-nav-menu--main
    .elementor-item:hover {
    color: #bf934b;
}

.elementor-4330
    .elementor-element.elementor-element-84b31bc:not(
        .elementor-motion-effects-element-type-background
    ) {
    padding-top: 4px;
}
